twig:
    debug: '%kernel.debug%'
    default_path: '%kernel.project_dir%/templates'
    strict_variables: '%kernel.debug%'
    form_themes:
        - 'form/layout.html.twig'
        - 'form/fields.html.twig'
